To build EBCS you need a 68HC11 cross compiler. You must use gcc 3.0.4 at least. Then, just type make.

  make